gsw_Turner_Rsubrho {gsw} | R Documentation

## Turner angle and density ratio

### Description

This uses the 48-term density equation. The values of Turner Angle Tu and density ratio Rrho are calculated at mid-point pressures, p_mid.

### Usage

    gsw_Turner_Rsubrho(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

list containing Tu [ degrees ], Rsubrho [ unitless ], and p_mid [ dbar ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_Turner_Rsubrho.html

### Examples

    SA = c(34.7118, 34.8915)
    CT = c(28.8099, 28.4392)
    p =  c(     10,      50)
    r <- gsw_Turner_Rsubrho(SA, CT, p) # -2.064830032393999, -0.9304018848608, 30

[Package gsw version 1.0-3 Index]